<material>
	<technique name="Techniques/NoTexture.xml"/>
	<parameter name="MatDiffColor" value="0.16631 0.118381 0.0840999 1"/>
	<parameter name="MatSpecColor" value="0.3 0.211158 0.153438 10"/>
</material>